function isEmpty(pole){
	if(pole.value == ""){
		document.getElementById("i" + pole.id).innerHTML = "To pole musi zostać uzupełnione!";
		pole.className = "blad";
		return false;
	}else{
		document.getElementById("i" + pole.id).innerHTML = "";
		pole.className = "ok";
		return true;
	}
}

function isNumber(pole){
	if(isNaN(pole.value)){
		document.getElementById("i" + pole.id).innerHTML = "Ta wartość musi być liczbą!";
		pole.className = "blad";
		return false;
	}else{
		document.getElementById("i" + pole.id).innerHTML = "";
		pole.className = "ok";
		return true;
	}
}

function isChecked(pole){
	if(pole.checked == false){
		document.getElementById("i" + pole.id).innerHTML = "Ta wartość musi być liczbą!";
		pole.className = "blad";
		return false;
	}else{
		document.getElementById("i" + pole.id).innerHTML = "";
		pole.className = "ok";
		return true;
	}
}